Subject: What makes for a quality RFC presentation

From: Jeff Tantsura <[email-masked]>
Date: Tue, 25 Mar 2014 17:59:14 +0000

For your information, the link below is to a presentation Adrian gave to
the MPLS working group on producing drafts that are going to RFC.
Some of the thoughts are specific to MPLS.  But most of them are widely
applicable.

http://www.ietf.org/proceedings/89/slides/slides-89-mpls-15.pptx

Cheers,
Jeff